curl --request GET \
--url https://api.example.com/cabinet/admin/tickets/settings \
--header 'Authorization: Bearer <token>'{
"sla_enabled": true,
"sla_minutes": 123,
"sla_check_interval_seconds": 123,
"sla_reminder_cooldown_minutes": 123,
"support_system_mode": "<string>",
"cabinet_user_notifications_enabled": true,
"cabinet_admin_notifications_enabled": true
}Get ticket system settings.
curl --request GET \
--url https://api.example.com/cabinet/admin/tickets/settings \
--header 'Authorization: Bearer <token>'{
"sla_enabled": true,
"sla_minutes": 123,
"sla_check_interval_seconds": 123,
"sla_reminder_cooldown_minutes": 123,
"support_system_mode": "<string>",
"cabinet_user_notifications_enabled": true,
"cabinet_admin_notifications_enabled": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Ticket system settings.